.banner_group {
  margin-bottom: 0px;;
}
.banner_group > table {
  width: 100%;
}
.banner_group > table td {
  text-align: center;
}

.banner_group .banner div img:hover{
  -moz-transform:scale(1.03);/*When hover on images image size will increased*/
  -moz-box-shadow:0px 0px 15px #ccc;
  -webkit-transform:scale(1.03);/*When hover on images image size will increased*/
  -webkit-box-shadow:0px 0px 15px #ccc;
  -webkit-transform:scale(1.03);/*When hover on images image size will increased*/
  -webkit-box-shadow:0px 0px 15px #ccc;
}
